#24657 edition_expired

Greetings POAP team,

I am receiving an error “EDITION EXPIRED” message when attempting to edit the to update the Poap event #24657 - 2022 - Best Look On The Block - Block #1

I have some slight tweeks to finalize and am prepared to begin distributing the Pog/POAP codes.

WRT - https://discourse.poap.xyz/t/you-requested-more-mint-links-for-your-drop-26284/2837
perhaps I’m missing a point here.

Once a petition is approved, editing is locked?

@solarstrive

You can

  1. Edit the description :heavy_check_mark:.
  2. You cannot edit the design, artwork is locked :lock:

Not sure what you are referencing specifically → Please quote if possible.
https://discourse.poap.xyz/t/you-requested-more-mint-links-for-your-drop-26284/2837

The expiry date of your POAP is 01/31/2023 After this date, no one will be able to mint this POAP.

Pleas let us know if you need to update the artwork for this POAP.

The Edition_expired error triggers when just editing the description as well as when trying to update the expiration date. The POAP should not be able to be minted in 2023, only 2022 for the desired exclusivity.

Thank you for bringing this to my attention, the end date was set to 12/31/22. I think the expiry date of 1/1/2023 makes more sense than this.

I do not need to update the artwork but would like to update the description a bit. Thanks for your help @frankie !

1 Like

Hello @Fio & @frankie,

I am still experiencing the Edition_Expired error when trying to update my POAP description and minting end date with my edit code. Is there any way that you can do it on the back end?

I am trying to insert shift+enter spacing to make the description text easier to read on mobile and change the minting end date to be 1/1/23 so that it effectively caps collection at the end date of 12/31/22.

Many thanks for your support on this.

Best,
Nicholas

1 Like

Incase other changes are not possible, I have tried simply adding a period to the description text and manually inputting the edit code provided in the confirmation email to troubleshoot and continue to receive the error on save.

I also tried changing my browser from Brave to Firefox, still get the error.

Additionally, is it possible to use poap.fun before the end/expiry date?

Hey @solarstrive

Can you please contact the POAP Customer Support team? They will help you edit the details of your drop.

You can chat with them via the chat bubble at the POAP website

All the best,
The POAP Curation Body